<?php if (!defined('FLUX_ROOT')) exit; ?>

										</td>
									</tr>
								</table>
							</td>
						</tr>
					</table>
					</div>
					</div>
					</div>	
				<div class="containerbgbottom"></div>
				<div class="clear"></div>
				</div>
<div style="border:none; position:absolute; margin-left:300px; margin-top:0px; float:left; height:50px; width:50%;">
<table width="100%" border="0">
  <tr>
    <td align="center" style="font-size:7.5pt; color:#333; padding-top:10px;">
	<b>&copy; Copyright 2015 <?php echo $PlugandPlay['ServerName'] ?></b><br />
	other trademarks and images belongs to their respective owners. <br>
	Ragnarok Online and All related contents are all property of Gravity.
	</td>
  </tr>
</table>
</div>

<div style="border:none; position:absolute; margin-left:720px; margin-top:0px; float:left; height:100px; width:50%;">
<table width="100%" border="0">
  <tr>
    <td align="center"><a href="https://www.facebook.com/#" target="_blank">
	<img src="<?php echo $this->themePath('img/plugandplay.png') ?>" title="LevelUP Games!">
	</a>
	</td>
</tr>
</table>
</div>
			</div>
		</div>

		<script type="text/javascript">
			var input = document.querySelector("#phone"),
			  output = document.querySelector("#output");

			var iti = window.intlTelInput(input, {
			  initialCountry: "auto",
			  nationalMode: true,
				geoIpLookup: function(success, failure) {
				$.get("https://ipinfo.io", function() {}, "jsonp").always(function(resp) {
					var countryCode = (resp && resp.country) ? resp.country : "";
					success(countryCode);
				});
			  },
			  utilsScript: "https://levelupgames.net/themes/levelup/js/utils.js"
			});


			var handleChange = function() {
			  var text = (iti.isValidNumber()) ? "Verification code will sent on your mobile number below." : "Please enter a valid mobile number.";
			  var textNode = document.createTextNode(text);
			  output.innerHTML = "";
			  output.appendChild(textNode);

			  if (iti.isValidNumber()){
				$('#register').removeAttr('disabled');
	  			document.getElementById("mobile").value = iti.getNumber();	
	 		 } else {
				$('#register').attr('disabled', 'disabled');
				document.getElementById("mobile").value = "";

	 		 }	


			};

			// listen to "keyup", but also "change" to update when the user selects a country
			input.addEventListener('change', handleChange);
			input.addEventListener('keyup', handleChange);
		</script>
	</body>
</html>

